/*******************************
RICHMOND THEME
*******************************/
#logo {
    background: transparent;
    padding: 0px;
    margin: 0;
}


.container-24 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}


/******************************
REGION CHANGES
******************************/ 

#zone-branding {
    background: none;
    max-width: 625px;
    float: right;
}

#region-branding {
    margin: -50px 2em 0;
    flex: 50%;
}

.sticky #region-branding {
    margin: 0;
    flex: 40%;
}

#boxes-box-cng_social_media_fa_small {
    margin-top: 1em;
    min-height: 40px;
    text-align: right;
}

#zone-branding, #zone-menu, #zone-preface, #zone-content, #zone-footer { border-bottom: none; }



#zone-menu-wrapper.sticky {
    position: fixed;
    top: 0;
    z-index: 9999;
	background: #05294e;
}

#zone-menu {
    background: none;
    transition: all 0.4s ease-in-out !important;
    display: flex;
    width: 90% !important;
}


.sticky .logo-img {
    width: 87%;
}

#region-menu {
    margin: 0;
    width: 100%;
}

#region-user-first, #region-user-second {
    margin-top: 0px;
    display: block;
}


/************************************************************
preface zone
************************************************************/ 


#zone-preface .region img.media-element:hover {
    width: 280px;
    height: auto;
    transition: all ease-in-out 0.3s;
    margin: 0 auto;
}




div#zone-preface {
    grid-template-columns: repeat(3,1fr);
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-rows: repeat(3,auto);
    -ms-grid-rows: repeat(3,auto);
    width: 100%;
    display: grid;
    display: -ms-grid;
	overflow: hidden;
}

div#region-preface-first {
    grid-column: 1 / span 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-row: 1 / span 3;
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    max-height: 600px;
    width: auto;
    margin: 0;
}

div#region-preface-third {
    grid-column: 3 / span 1;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-row: 3 / span 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    width: auto;
    text-align: left;
}

div#region-preface-second, div#region-preface-forth, div#region-preface-third {
    width: 100%;
    margin: 0;
	text-align: center;
}


div#region-preface-first {
    flex: 70%;
    margin: 0;
}

#region-preface-second {
        flex: 23%;
	margin:0;
	    background: #fff;
}

.front #zone-content {
    display: flex;
	flex-wrap: wrap;
	width: 100% !important;
}


.not-front #zone-content {
    display: flex;
    flex-wrap: wrap;
    width: 80% !important;
}

#region-user-first, #region-user-second {
    margin-top: 0;
}

#region-sidebar-first {
    margin-top: 0;
    flex: 33.33%;
    padding: 2em 0;
}

.not-front #region-sidebar-first {
    flex: 20%;
}

#section-header {
    margin-top: 0;
    background: #05294e;
}


/************************************************************
 SUPERFISH MAIN MENU NONMOBILE
************************************************************/

#block-menu-block-congress-main-menu-superfish {
    background: transparent;
    float: none;
    margin: auto;
    padding: 0;
    max-width: 900px;
}

.sticky #block-menu-block-congress-main-menu-superfish {
    margin: 1em auto;
}

.sf-menu ul {
    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(3, 27, 52);
    /* RGBa with 0.6 opacity */
    background-color: rgba(3, 27, 52, 0.9);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; 
    border-bottom: none;
	border-left: none;
    box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: 0 4px 4px 4px;
}

.sf-menu ul li a {
	border-left: none; } 

.sf-menu li, .sf-menu.sf-navbar {
    background: none repeat-x scroll 0 0 transparent;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
    top: 57px;
    width: 375px;
}

.sf-menu li { 
	border-right: none;
}

.sf-menu li.first { 
	border-left: none; }

.sf-menu li.first a { 
	padding: 1em 1em; }	

.sf-menu ul.menu li {
	border: none;
}

.sf-menu li.first { 
	border-left: none; }

.sf-menu a { 
	color: #fff; 
	font-size: 18px;
	font-family: "Oswald", sans-serif;
	font-weight: normal;
	text-decoration: none !important;
	text-transform: uppercase;
	padding: 1.1em 1.2em;
}

.sf-menu li .menu .leaf a { 
	color: #fff;
	padding: 0.4em 1em!important; }

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #fff;
	border-radius: 4px;
}

.expanded .sf-menu a:link

.sf-menu a.active, .sf-menu a.active-trail {
    background: #999;
    color: #fff;
    border-radius: 4px;
}

.sf-menu a:focus, .sf-menu a:hover {
    background: #1287e1;
   /* text-shadow: rgba(0,0,0,0.5) 2px 2px 2px;*/
}

.sf-menu li.sfHover {
	background: #143b64;
	border: none; }

.sf-menu > li > ul > li.leaf a {
	font-size: 18px; 
	font-weight: normal;
	text-transform: capitalize !important;
}/* No longer used */

.sf-menu li.last.leaf {
	background: none !important;
	padding-bottom: 10px; /* needed for bg image */
}

.sf-menu li .leaf a:hover {
	background: #1287e1!important;
	border: none; 
}

div#block-menu-block-congress-main-menu-superfish {
    padding: 0;
    margin: 0;
}
/******************************
GENERAL
******************************/

.block-congress-site-map {
    padding: 0em;
}

.block, .block-views, .flexslider {
    background: transparent;
}

/************************************************************
  SEARCH
************************************************************/

#block-search-form .content { padding: 0 0.5em; }

#block-search-form {
	margin-left: 0px; 
	margin-right: 0px; 
	margin-top: 12px;
	width: 100%;
}

#search-block-form { border: none; 
	float: left;
	width: 100%; }

#search-block-form .form-item input {
	color: #666;
	width: 100%;
    font-size: 1em;
}

.not-front #search-block-form .form-item input { 
	margin-top: 0px;
}






/************************************************************
HOMEPAGE ROTATOR
************************************************************/ 

#block-views-congress-hprotator-rotator {
	margin-top: 10px; 
}

div#region-preface-first {
	background:#05294e;
}

.view-congress-hprotator .views-field-field-congress-featured-media { margin-top: 0; 
    background: none repeat scroll 0 0 transparent;
    float: left;
    height: auto;
    width: 100%;
	max-height: 600px;
}

.hprotator-text-block {
    text-align: left;
    float: none;
    background: rgba(0,0,0,0.8);
    color: #fff;
    width: 100%;
    position: absolute;
    padding: 1em ;
    bottom: 0;
}
/*.hprotator-text-block {
	float: right;
    padding: 2% 4% 2% 0;
	width: 40%; 
}*/

.hprotator-text-block h2 {
	color: #fff !important;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	font-weight: 600;
	line-height:  30px;
	margin: 10px;
}

.hprotator-text-block h2 a {
	color: #fff !important;
	font-weight: 500;
}

.hprotator-text-block h2 a:hover {
    color: #999 !important;
}

.hprotator-text-block .field-name-body {
	color: #fff;
	font-size: 16px; 
	margin: 1em;
}

.view-congress-hprotator .flex-control-nav {
    right: 0;
    width: 100%;
    display: block;
}

#hp_top_read_more a {
	background: #05294e;
	border-radius: 0px; 
	color: #fff;
	display: block;
	font-family: 'Oswald', san-serif; 
	font-weight: normal;
	font-size: 18px; 
	margin: 10px auto;
    padding: 8px;
	text-decoration: none;
	text-transform: Capitalize;
	width: 135px;
    border-radius: 4px;
	text-align: center;
	float: left;
}


#hp_top_read_more a:hover {
    text-shadow: none;
    background: #095a98;
    color: #fff;
}

.flex-control-paging li a.flex-active {
    background: rgba(5, 41, 78, 0.9) none repeat scroll 0 0;
}

.flex-control-paging li a {
    height: 15px;
    width: 15px;
}
.flex-nav-next a.flex-next { 
	font: 18px/1; }

.flex-nav-prev a.flex-prev { 
	font: 18px/1; }

.flex-control-nav {
	display: block;
	
}
.block-congress-youtube-box .youtube-wrapper, #boxes-box-congress_flicker_box .boxes-box-content, .panel-pane .media-youtube-video, .view-congress-hprotator.view-display-id-rotator .slides .media-youtube-video, .view-congress-hprotator.view-display-id-panel_pane_thumbs .slides .media-youtube-video {
    position: relative;
    height: 0;
    padding-bottom: 43.27%;
    overflow: hidden;
}

.flexslider .slides img {
    width: 100%;
    display: block;
    max-height: 600px;
}

/************************************************************
 content zone
************************************************************/
.front .view-congress-news .views-row {
    border-bottom: none;
    padding: 1em 2em;
    width: 33%;
    float: left;
}


.not-front div#region-content {
    flex: 70%;
}

.front div#region-content {
    flex: 60%;
}



/************************************************************
 Social Media
************************************************************/

#block-widgets-s-cng-medium-profile { padding: 0.5em; text-align: left; }

#block-widgets-s-cng-medium-profile a {
    margin: 0 6px 0 0;
}


/************************************************************
  QUICKTABS
************************************************************/

ul.quicktabs-tabs {
	height: 46px;
	margin: 0;
    padding: 0;
}

ul.quicktabs-tabs li {
    background: #999;
	border-right: none;
    display: inline-block;
    margin: 0;
	padding: 0;
    text-align: center;
	width: 100%;
	max-width: 33.33%; /* works best with 4 tabs - change % if more or less */
}

ul.quicktabs-tabs li a {
	background: #999; 
    color: #ffffff;
    display: block;
	font-family: 'Oswald', san-serif;
	font-size: 24px;
    font-weight: normal;
	margin: 0; 
    padding: 10px 20px;
    text-decoration: none;
    text-transform: Capitalize;  
}

#twitter-widget-0 {
    max-height: 700px;
    overflow-x: scroll;
}

._2p3a {
    width: 100% !important;
}



/******************************
SPECIFIC
******************************/
 
.fa-2x { margin-right: 10px; }



/******************************
FOOTER
******************************/ 

#section-footer {
    margin-bottom: 0;
    margin-top: 0;
    border-top: none;
}


#zone-footer {
    display: flex;
    flex-wrap: wrap;
}

.view.view-congress-offices {
    width: 80%;
    margin: auto;
}
#block-views-congress-offices-footer-offices {
	margin-top: 15px; }
		
	
.view-display-id-of_noslide .office-info h3 a { 
	margin-bottom: 5px; 
	color: #fff !important;  
	font-size: 27px !important;  
	line-height: 18px;
}

.block-congress-offices-of-noslide .views-row {
    vertical-align: top;
    text-align: center;
    width: 24%;
    padding: 1.5em;
}
